return LoadFont("_shared2")..{
	BeginCommand=cmd(uppercase,true;playcommand,"Update");
	SortOrderChangedMessageCommand=cmd(playcommand,"Update");
	UpdateCommand=function(self)
		local curSort = GAMESTATE:GetSortOrder()
		if curSort then
			self:settext(THEME:GetString("SortOrder",ToEnumShortString(curSort)))
		end
	end;
};